Subject: [iucg] draft-iab-iana-framework-02 (was Re: IANA changes

From: Jefsey <[email-masked]>
Date: Sun, 06 Apr 2014 04:22:53 +0200

At 08:58 04/04/2014, [email-masked] wrote:
>Hi Jefsey,
>I think the proposal has things missing.

Adussalam,
the proposal I mention is the proposal that the NTIA expects from 
ICANN. You can padd what you see fit in it.

>It will become more important if they mention what community it is 
>talking about. Is it world community?

The way I read this is that there is a false "community" concept used 
by ICANN and Strikling (NTIA):
- ICANN stakeholders are the SOs and entities that have contracted 
with ICANN or the NTIA, i.e. co-produce what ICANN does.
- ICANN community is made of all those who depend on what ICANN does 
- ALAC, GAC, WGs being some internal sub-stakeholders. They express 
themsleves through public comments or the /1net mailing list.
As Paul Towmey explained it in Paris, ICANN is interested in the 
people who pay it.

I object this understanding for 15 years because:
(1) the first ones who have an indirect contract with ICANN are the 
registrants and ICANN never accepted an SO of registrants.
(2) every user using a Class IN domain name has also an indirect QoS 
moral contract with ICANN and should participate to decisions.
(3) you can navigate the net without being dependent on anything 
contracted with ICANN.

This is why I stick to the "multitude" concept. Everyone from 
everywhere with their access, and entire individual 
self-determination capacity. This difference in what is by then a 
stakeholder makes the whole difference. The MSist granularity is not 
the same. And as a result the conception of what is the IANA: a 
database or a registry information protocol.

>If so then why the proposal does not include the participation of 
>IAB and IETF. These two entities are very important which I 
>participate in. I never was interested to participate in ICANN until 
>got input from IAB chair and from IETF chair. Furthermore received 
>input from ISOC president.
>ISOC, IAB and IETF are the real bodies that community use to 
>participate in the real internet development. The community access 
>and proposals are usually through their usual discussion lists not 
>icann or NTIA. Why such proposals ignore that? However the draft of 
>IAB is important for NTIA to understand.

Once the NTIA is gone, ICANN, ISOC, IAB and IETF should be no more 
important to IUsers (informed, intelligent, individual, etc. users) 
at internet layers, than ITU at bandwidth layers, as long as they do 
not endanger their used net neutrality. The first way they may 
endanger it is through the copyrights on RFCs. They must keep RFCs 
available for free to everyone, but they are allowed to forbide or 
protect "derivative work". This is why new use oriented developments 
must be at the missing presentation layer six and above, with good 
layer separation in order not to be dependent from copyrighted derivative work.

The IETF Trust area is the IETF end to end scope. IUse is fringe to 
fringe (extended services on active content) and above (semiotic 
networking). Respect and stability of the IETF protocol stratum 
standards are as important to IUsers, as respect and stability of the 
ITU bandwidth stratum standards are to the IETF. This is what network 
layers are about.

>I hope people from NTIA participate in this list and in other 
>community lists like ISOC (not only through their web page, to 
>explain more closer its real points and to enhance multistakeholder 
>discussions.

This is not their cup of tea. They are not interested anymore. They 
have over babysited ICANN (this was supposed to last a few months or 
one year or so). They say to ICANN: you are grown up, show us that 
you can survive by yourself. Otherwise, it means you will never be 
ready. They want to know if during the three years and half before 
9/9/19 they have or not to foster a viable alternative, or if the 
ICANN/NTIA system can eventually stand by itself (9/9/19 to give the 
world a three weeks emergency buffer.

>because their web is mostly for their citizens not the world)

The NTIA's purpose is the best interest of their citizens. The best 
interest of their citizens wasto help the world develops so they 
could make more busines with them. They fully realize that Snowdenia 
plus the support they have to provide to ICANN gives a 
counter-productive image that costs to their citizens' business, not 
permiting them to expand as if there was no suspicion about the 
independance of ICANN, and doubt about its adequacy. The best 
interest of their citizens is therefore to severe the links, banalize 
the situation, restore trust in removing themselves, permit the US 
businesses to take a full advantage from their US laws applyong to 
most of the internet business, and to lobby the Congress in order to 
get them best adapted to their leadership status-quo preservation. 
However, they do not want ICANN to collapse in the meanwhile and to 
be accused to have let them down. So, they want to show they have 
demanded guaranties. They will ask other Govs to ask the same: 
"ICANN! shows us that you can take the con".

Personally, as my own VGN master, I do not want to take the risk. 
Either than ICANN fails, or that the NTIA's transition does not work 
(this is a real change we never tested in 35 years). This is why I 
started up Milton Muller's DNSA proposition, in a multitude MSism 
oriented version; rather than his institutional MSism compromise 
(that ICANN does not seem to listen to).

This http://dnsa.org is an experimentation where every IUser can 
participate, contribute, control, be transparently informed through a 
multilingual, multitechnology FLOSS oriented, Wiki approach.

Hence my questions and remarks to Olaf.

Best.

jfc

>On Thursday, April 3, 2014, Jefsey wrote:
>Abdussalam,
>
>I am sorry, I missed the most important document: the testimony of 
>Lawrence Strickling, for the NTIA two days ago.
><http://www.ntia.doc.gov/speechtestimony/2014/testimony-assistant-secretary-strickling-hearing-ensuring-security-stability-re>http://www.ntia.doc.gov/speechtestimony/2014/testimony-assistant-secretary-strickling-hearing-ensuring-security-stability-re
>
>His actual seven points are important to keep in memory:
>1. the transition proposal must have broad community support
>2. the transition proposal must support and enhance the 
>multistakeholder model.
>3. the transition proposal must maintain the security, stability, 
>and resiliency of the Internet DNS
>4. the transition proposal must meet the needs and expectations of 
>the global customers and partners of the IANA services.
>5. the transition proposal must maintain the openness of the 
>Internet and maintain the global interoperability through neutral 
>and judgment free administration.
>6. a proposal that wouls replaces the NTIA role with a 
>government-led or an inter-governmental organization solution is not 
>acceptable.
>7. there are up to four years for stakeholders to work through the 
>ICANN-convened process to develop an acceptable transition proposal.
>
>What he says is important as, in particular what he says regarding 
>the DNS: "the decentralized distributed authority structure of the 
>DNS needs to be preserved so as to avoid single points of failure, 
>manipulation or capture", and further on "Any transition of the NTIA 
>role must maintain this neutral and judgment free administration, 
>thereby maintaining the global interoperability of the Internet", 
>something rather different from ICANN but conformant to ICANN/ICP-3.
>
>Also when he states: "Some authoritarian regimes however do not 
>accept this model and seek to move Internet governance issues, 
>including the DNS, into the United Nations system in order to exert 
>influence and control over the Internet.  This played out during the 
>2012 World Conference on International Telecommunications in Dubai 
>where the world split on fundamental issues of Internet 
>governance.  This issue will likely resurface at the October 2014 
>International Telecommunication Union Plenipotentiary Conference, 
>where we expect some countries to once again attempt to insert 
>themselves in the middle of decisions impacting the Internet."
>
>The idea that the countries who signed so far the ITR are 
>"authoritarian" countries 
><https://www.techdirt.com/articles/20121214/14133321389/who-signed-itu-wcit-treaty-who-didnt.shtml>https://www.techdirt.com/articles/20121214/14133321389/who-signed-itu-wcit-treaty-who-didnt.shtml 
>is technically preoccupying, because the "world split on fundamental 
>issues of [the] internet" (the governance affects everything) will 
>necessarily have an impact on the architecture. In the "IANA 
>considerations" should we add a "World split" sub-section in the 
>cases where the split might affect the end to end operations or 
>stability? This point was not considered for the "Security 
>considerations" after the promulgation of the Patriot Act: Snowdenia 
>shown that it could have been judicious.
>
>The internet is deployed in a real world.
>jfc
>
>Content-Type: text/plain; charset="us-ascii"
>MIME-Version: 1.0
>Content-Transfer-Encoding: 7bit
>Subject: confirm a8e872d52d95f6f8206e45027ec9903860fe5412
>Sender: [email-masked]
>From: [email-masked]
>Date: Thu, 03 Apr 2014 23:58:09 -0700
>Message-ID: <[email-masked]>
>
>If you reply to this message, keeping the Subject: header intact,
>Mailman will discard the held message.  Do this if the message is
>spam.  If you reply to this message and include an Approved: header
>with the list password in it, the message will be approved for posting
>to the list.  The Approved: header can also appear in the first line
>of the body of the reply.

---

From: Abdussalam Baryun <[email-masked]>
Date: Sun, 6 Apr 2014 10:04:16 +0100

I agree, however, the problem is that ICANN and NTIA don't realise what is
happening in the world. The future is to people, the new generation will
change that all. The history of governments in control of internet is no
longer present. The NTIA realised its failures but still trying more hard
to keep some available opportunity which I don't blame them. I think your
proposal is ok but may not be practical now, we need first to have the
transition. Then in future more transitions will happen to get to your
proposal.

AB

On Sunday, April 6, 2014, Jefsey wrote:

>  At 08:58 04/04/2014, [email-masked]<javascript:_e(%7B%7D,'cvml',[email-masked]');>wrote:
>
> Hi Jefsey,
> the proposal I mention is the proposal that the NTIA expects from ICANN.
> You can padd what you see fit in it.
>
> It will become more important if they mention what community it is talking
> about. Is it world community?
>
>
> The way I read this is that there is a false "community" concept used by
> ICANN and Strikling (NTIA):
> - ICANN stakeholders are the SOs and entities that have contracted with
> ICANN or the NTIA, i.e. co-produce what ICANN does.
> - ICANN community is made of all those who depend on what ICANN does -
> ALAC, GAC, WGs being some internal sub-stakeholders. They express
> As Paul Towmey explained it in Paris, ICANN is interested in the people
> who pay it.
>
> (2) every user using a Class IN domain name has also an indirect QoS moral
> contract with ICANN and should participate to decisions.
> This is why I stick to the "multitude" concept. Everyone from everywhere
> with their access, and entire individual self-determination capacity. This
> difference in what is by then a stakeholder makes the whole difference. The
> MSist granularity is not the same. And as a result the conception of what
> is the IANA: a database or a registry information protocol.
>
> If so then why the proposal does not include the participation of IAB and
> IETF. These two entities are very important which I participate in. I never
> was interested to participate in ICANN until got input from IAB chair and
> from IETF chair. Furthermore received input from ISOC president.
> ISOC, IAB and IETF are the real bodies that community use to participate
> in the real internet development. The community access and proposals are
> usually through their usual discussion lists not icann or NTIA. Why such
> proposals ignore that? However the draft of IAB is important for NTIA to
> understand.
>
>
> important to IUsers (informed, intelligent, individual, etc. users) at
> internet layers, than ITU at bandwidth layers, as long as they do not
> endanger their used net neutrality. The first way they may endanger it is
> through the copyrights on RFCs. They must keep RFCs available for free to
> everyone, but they are allowed to forbide or protect "derivative work".
> This is why new use oriented developments must be at the missing
> presentation layer six and above, with good layer separation in order not
> to be dependent from copyrighted derivative work.
>
> The IETF Trust area is the IETF end to end scope. IUse is fringe to fringe
> (extended services on active content) and above (semiotic networking).
> Respect and stability of the IETF protocol stratum standards are as
> important to IUsers, as respect and stability of the ITU bandwidth stratum
> standards are to the IETF. This is what network layers are about.
>
> I hope people from NTIA participate in this list and in other community
> lists like ISOC (not only through their web page, to explain more closer
> its real points and to enhance multistakeholder discussions.
>
>
> This is not their cup of tea. They are not interested anymore. They have
> over babysited ICANN (this was supposed to last a few months or one year or
> so). They say to ICANN: you are grown up, show us that you can survive by
> yourself. Otherwise, it means you will never be ready. They want to know if
> during the three years and half before 9/9/19 they have or not to foster a
> viable alternative, or if the ICANN/NTIA system can eventually stand by
> itself (9/9/19 to give the world a three weeks emergency buffer.
>
> interest of their citizens wasto help the world develops so they could make
> more busines with them. They fully realize that Snowdenia plus the support
> they have to provide to ICANN gives a counter-productive image that costs
> to their citizens' business, not permiting them to expand as if there was
> no suspicion about the independance of ICANN, and doubt about its adequacy.
> The best interest of their citizens is therefore to severe the links,
> banalize the situation, restore trust in removing themselves, permit the US
> businesses to take a full advantage from their US laws applyong to most of
> the internet business, and to lobby the Congress in order to get them best
> adapted to their leadership status-quo preservation. However, they do not
> want ICANN to collapse in the meanwhile and to be accused to have let them
> down. So, they want to show they have demanded guaranties. They will ask
> other Govs to ask the same: "ICANN! shows us that you can take the con".
>
> Personally, as my own VGN master, I do not want to take the risk. Either
> than ICANN fails, or that the NTIA's transition does not work (this is a
> real change we never tested in 35 years). This is why I started up Milton
> Muller's DNSA proposition, in a multitude MSism oriented version; rather
> than his institutional MSism compromise (that ICANN does not seem to listen
> to).
>
> http://www.ntia.doc.gov/speechtestimony/2014/testimony-assistant-secretary-strickling-hearing-ensuring-security-stability-re
>
> 2. the transition proposal must support and enhance the multistakeholder
> model.
> 3. the transition proposal must maintain the security, stability, and
> resiliency of the Internet DNS
> 4. the transition proposal must meet the needs and expectations of the
> global customers and partners of the IANA services.
> 5. the transition proposal must maintain the openness of the Internet and
> maintain the global interoperability through neutral and judgment free
> administration.
> 6. a proposal that wouls replaces the NTIA role with a government-led or
> an inter-governmental organization solution is not acceptable.
> What he says is important as, in particular what he says regarding the
> DNS: "the decentralized distributed authority structure of the DNS needs to
> be preserved so as to avoid single points of failure, manipulation or
> capture", and further on "Any transition of the NTIA role must maintain
> this neutral and judgment free administration, thereby maintaining the
> global interoperability of the Internet", something rather different from
> ICANN but conformant to ICANN/ICP-3.
>
> Also when he states: "Some authoritarian regimes however do not accept
> this model and seek to move Internet governance issues, including the DNS,
> into the United Nations system in order to exert influence and control over
> the Internet.  This played out during the 2012 World Conference on
> International Telecommunications in Dubai where the world split on
> fundamental issues of Internet governance.  This issue will likely
> resurface at the October 2014 International Telecommunication Union
> Plenipotentiary Conference, where we expect some countries to once again
> attempt to insert themselves in the middle of decisions impacting the
> Internet."
>
> The idea that the countries who signed so far the ITR are "authoritarian"
> countries
> https://www.techdirt.com/articles/20121214/14133321389/who-signed-itu-wcit-treaty-who-didnt.shtmlis technically preoccupying, because the "world split on fundamental issues
> of [the] internet" (the governance affects everything) will necessarily
> have an impact on the architecture. In the "IANA considerations" should we
> add a "World split" sub-section in the cases where the split might affect
> the end to end operations or stability? This point was not considered for
> the "Security considerations" after the promulgation of the Patriot Act:
> Snowdenia shown that it could have been judicious.
>
> Sender: [email-masked]<javascript:_e(%7B%7D,'cvml',[email-masked]');>
> From: [email-masked]<javascript:_e(%7B%7D,'cvml',[email-masked]');>
> Message-ID: <[email-masked]<javascript:_e(%7B%7D,'cvml',[email-masked]');>
> >
>

---

From: Jefsey <[email-masked]>
Date: Mon, 07 Apr 2014 00:49:58 +0200

At 11:04 06/04/2014, Abdussalam Baryun wrote:
>I agree, however, the problem is that ICANN and NTIA don't realise 
>what is happening in the world. The future is to people, the new 
>generation will change that all. The history of governments in 
>control of internet is no longer present. The NTIA realised its 
>failures but still trying more hard to keep some available 
>opportunity which I don't blame them. I think your proposal is ok 
>but may not be practical now, we need first to have the transition. 
>Then in future more transitions will happen to get to your proposal.

Abdussalam,
This IETF (copy to IUCG). No need for ICANN blahblah. Decision is by 
running code (IETF) and living mode (IUCG). The aim is to concert, 
develop, experiment and report.

IMHO (1) NTIA just got bored with a13 years late ICANN (their FAQ 
states: ""NTIA's role was always meant to be a temporary and 
transitional role only with the goal of completing the transition by 
2000.". Yes, 2000! (2) they do not expect anything by ICANN or any 
other one, just for something (singular or plural) to emerge that suits people.

I am only my own VGN (virtual global network) Master and all I try to 
do is to protect my interests: in spite of the-good will of so many 
architects, engineers, politicians, industrial and business leaders, 
banks, civil society, academics, I am dumb stubborn as I wish to 
eventually self-determine (this is the definition of the multitude 
fellows). If what we, VGN, hosts, site, and access masters (i.e. 
IUsers) try to build for ourselves suits others IUsers all the 
better. We do not need transition, just to better organize ourselves 
now we know that the NTIA agreed our plea: to get rid of the NTIACANNA.

If we organize together, we may have a chance the solution works for more.

Best
jfc

>The way I read this is that there is a false "community" concept 
>used by ICANN and Strikling (NTIA):
>>participate in. I never was interested to participate in ICANN 
>>until got input from IAB chair and from IETF chair. Furthermore 
>>received input from ISOC president.
>standards are as important to IUsers, as respect and stability of 
>the ITU bandwidth stratum standards are to the IETF. This is what 
>network layers are about.
>
>interest of their citizens is therefore to severe the links, 
>banalize the situation, restore trust in removing themselves, permit 
>the US businesses to take a full advantage from their US laws 
>applyong to most of the internet business, and to lobby the Congress 
>in order to get them best adapted to their leadership status-quo 
>preservation. However, they do not want ICANN to collapse in the 
>meanwhile and to be accused to have let them down. So, they want to 
>show they have demanded guaranties. They will ask other Govs to ask 
>the same: "ICANN! shows us that you can take the con".
>
>This <http://dnsa.org/>http://dnsa.org is an experimentation where 
>every IUser can participate, contribute, control, be transparently 
>informed through a multilingual, multitechnology FLOSS oriented, 
>Wiki approach.
>
>>government-led or an inter-governmental organization solution is 
>>not acceptable.
>>manipulation or capture", and further on "Any transition of the 
>>NTIA role must maintain this neutral and judgment free 
>>administration, thereby maintaining the global interoperability of 
>>the Internet", something rather different from ICANN but conformant 
>>to ICANN/ICP-3.
>>influence and control over the Internet.  This played out during 
>>the 2012 World Conference on International Telecommunications in 
>>Dubai where the world split on fundamental issues of Internet 
>>is technically preoccupying, because the "world split on 
>>fundamental issues of [the] internet" (the governance affects 
>>everything) will necessarily have an impact on the architecture. In 
>>the "IANA considerations" should we add a "World split" sub-section 
>>in the cases where the split might affect the end to end operations 
>>or stability? This point was not considered for the "Security 
>>considerations" after the promulgation of the Patriot Act: